/*---------------------------------------------------------------------------------

 Theme Name:   ferociti
 Theme URI:    http://ferociti.co.nz
 Description:  Ferociti Limited
 Author:       Bang T.
 Author URI:   http://bangmanh.com
 Template:     divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.social_icon{list-style: none;}
.social_icon li{display: inline-block;}
.social_icon li:before{display:none;}
.social_icon .facebook_icon .icon{background: url("images/facebook-icon.png") no-repeat center center;}
.social_icon .instagram_icon .icon{background: url("images/Instagram_icon.png") no-repeat center center;}
.social_icon .linkedin_icon .icon{background: url("images/linkedin-icon.png") no-repeat center center;}
.social_icon li .icon{
	background-size: contain !important;
	width: 45px;
	height: 45px;
	display: block;
	transition: all 0.5s ease;
}
.social_icon li .icon:hover{
	filter: grayscale(1);
}